Re: [Spip-it] Saluti e primo quesito.

From : luca.calcagno@... , the 7th October 2008 18:44

Benvenuto! Plugin ce ne sono tantissimi ma poi ci si scontra spesso con stato (stabile/test/dev) e versione di SPIP. Ho notato che molti plugin sono già per spip 1.9.3 o addirittura per spip 2.0... anche se ufficialmente è disponibile "solo" la 1.9.2 Io ho trovato plugin interessanti qui http://www.artego.fr/ (clicca su modules) anche se purtroppo bisogna armarsi di pazienza e tradurre in italiano... saluiti! luca 2008/10/7 Fiorentino Sarro :